卡巴斯基全方位安全软件 19 系统要求

 

卡巴斯基全方位安全软件 19

1918
 
 
 
 

卡巴斯基全方位安全软件 19 系统要求

返回 "安装和卸载"
2019 年 4 月 1 日 ID:: 13910
 
 
 
 

常规要求:

  • 1150 MB 可用磁盘
  • 支持 SSE2 指南的处理器
  • 互联网连接(用于产品安装和激活、卡巴斯基安全网络(Kaspersky Security Network)使用,以及数据库和程序模块更新)
  • Microsoft Internet Explorer 8.0 或更高: 
    • 当与我的卡巴斯基门户网站操作,建议使用 Microsoft Internet Explorer 9.0 版本的浏览器或以上。
    • 反广告组件受限制(建议使用 Microsoft Internet Explorer 9.0 或更高)
  • Microsoft Windows Installer 3.0 或更高
  • Microsoft .Net Framework 4 或更高
  • 对网络摄像头未经授权的访问保护仅适用于兼容摄像头型号。

操作系统要求:

对于 Microsoft Windows 7 Starter(Service Pack 1 或更高)、Microsoft Windows 7 Home Basic(Service Pack 1 或更高)、Microsoft Windows 7 Home Premium(Service Pack 1 或更高)、Microsoft Windows 7 Professional(Service Pack 1 或更高)、Microsoft Windows 7 Ultimate(Service Pack 1 或更高)、Microsoft Windows 8、Microsoft Windows 8 Pro、Microsoft Windows 8 Enterprise、Microsoft Windows 8.1(Windows 8.1 Update)、Microsoft Windows 8.1 Pro (Windows 8.1 Update)、Microsoft Windows 8.1 Enterprise(Windows 8.1 Update)、Microsoft Windows 10 Home(TH1, TH2, RS1, RS2, RS3, RS4, RS5, 19H1)、Microsoft Windows 10 Enterprise(TH1, TH2, RS1, RS2, RS3, RS4, RS5, 19H1)、Microsoft Windows 10 Pro(TH1, TH2, RS1, RS2, RS3, RS4, RS5, 19H1):

  • 频率为 1 Ghz 或更高的处理器
  • 1 GB 可用内存(32 位操作系统)和 2 GB 可用内存(64 位操作系统)

对于网页反病毒、即时通讯反病毒、反广告、安全支付组件的正常操作,在操作系统中需要启用 Base Filtering Engine 服务。

支持的浏览器

  • Microsoft Internet Explorer 版本 8.0、9.0、10.0、11.0
    Windows 新界面式的 Microsoft Internet Explorer 浏览器版本 10 和11 未支持。
  • Microsoft Edge 的所有版本
  • Mozilla 火狐 52.x — 59.x 版本
  • Mozilla 火狐 ESR 52.x
  • 谷歌 Chrome 48.x – 64.x 版本

卡巴斯基全方位安全软件与谷歌 Chrome 和 Mozilla 火狐浏览器在 32/64 位操作系统都运行。

平板电脑的要求:

  • Microsoft Windows 8、Microsoft Windows 8.1、Microsoft Windows 10 操作系统
  • 频率为 1.6 Ghz 的 Intel Atom CPU 或更快
  • 1 GB 可用内存

上网本的要求:

  • 频率为 1.6 Ghz 的 Intel Atom CPU 或更快
  • 1024 MB 可用内存
  • 分辨率为 1024x600 像素的10.1 英寸屏幕
  • Intel GMA 950 显示卡或更高
 
 
 
 
这则信息有帮助吗?
谢谢您!
 

 
 

我们应该如何改进文章?

如果您要与技术支持联系,请使用您的用户账户

发送 发送

感谢您的提示!

您的建议有助于改进文章。